@charset "UTF-8";
/* CSS Document */
.block-massagen {
  gap: 10px;
  flex-wrap: nowrap !important;
}
.block-massagen .element-carousel-item {
  background: #7C8B7C;
  /*padding: 0.75rem;*/
  border-radius: 8px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease;
  border: 1px solid var(--border);
  min-height: 240px;
}
.block-massagen .element-carousel-item h3 {
  font-size: 21px;
  hyphens: auto;
  text-align: left;
  margin-top: 24px;
  color: #dbe6dc;
  padding: 0 /*12px*/ 1.3125rem;
  margin-bottom: 0.5rem;
	    display: flex;
    align-items: flex-end;
}
.block-massagen .element-carousel-item a {
	text-decoration: none
}
.block-massagen .element-carousel-item .box-element-content p {
line-height: 21px;
    font-size: 13px;
    letter-spacing: 0.05rem;
    font-weight: lighter;
    padding: 0 /*12px*/ 1.3125rem 18px;
    color: #EEEBE4;
}
/*.block-massagen .element-carousel-item  .box-element-content  .wp-block-buttons{
position: absolute;
    bottom: 0.5rem;
}*/

.block-massagen .element-carousel-item /* .box-element-content */ .wp-block-buttons > .wp-block-button{
	max-width: 100%;     width: auto;
}

.block-massagen .element-carousel-item /* .box-element-content */ .wp-block-button span{ font-size: 0.85rem;
    background: #dbe6dc; color:#2C1C14;     border-radius: 0.5rem !important;     letter-spacing: 0.25px;
    /* background: linear-gradient(45deg, #D69600, #E6AF54); */ padding: calc(.5em + 2px) calc(1.0rem + 2px);
   /* padding: calc(.667em + 2px) calc(1.333rem + 2px); */    margin-left:/* 0.75rem*/ 1.3125rem;     margin-bottom: 1.75rem;     font-family: "Glimse";
} 


.block-massagen .element-carousel-item img {
  width: 100%;
  height: auto;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.block-massagen .carousel-slid-item.tns-item img {
  max-width: 100%;
  height: auto
}
.block-massagen .element-carousel-item .box-element-image figure {
  position: relative
}
.block-massagen .element-carousel-item .box-element-image figure:after {
  background: linear-gradient(-0deg, #7C8B7C 0%, #4c26a700 75%);
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}
.block-massagen .element-carousel-item .box-element-image figure {
  overflow: hidden
}
.block-massagen .element-carousel-item:hover .box-element-image .wp-block-image {
  border-radius: 8px;
}
.block-massagen .element-carousel-item:hover .box-element-image figure img {
  transform: scale(1.0);
}
.block-massagen .element-carousel-item:hover {
  transform: scale(1.035);
}
section .wp-block-element-max-breite.leistungen {
  max-width: 100vw
}
.leistungen .wp-block-inline {
  padding: 60px 0;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}
@media (min-width: 1280px) {
  .leistungen .wp-block-inline {
    padding: 60px 0;
    margin-left: 1.5rem;
    margin-right: 0rem;
  }
}
.leistungen > .wp-block-columns {
  gap: 0
}
/*.leistungen .wp-block-columns .wp-block-column:nth-child(1) p {
  margin-left: 6vw
}
.leistungen .wp-block-columns .wp-block-column:nth-child(1) h2 {
  margin-left: 6vw
}*/
/*@media (min-width: 1280px) {
  .leistungen .wp-block-columns .wp-block-column:nth-child(1) p {
    margin-left: 6vw
  }
  .leistungen .wp-block-columns .wp-block-column:nth-child(1) h2 {
    margin-left: 6vw
  }
}*/